using System;
using System.Collections.Generic;
using System.Threading.Tasks;
using Aurora.Tenant.IService.Dto;
using Aurora.Infrastructure.Response;

namespace Aurora.Tenant.IService
{
    public interface ITenantService
    {
        Task<ResponseModel<TenantUserDto>> GetById(int id);
        Task<ResponseModel<List<TenantUserDto>>> GetList();
        Task<ResponseModel<TenantUserDto>> Add(TenantUserDto model);
    }
}
